Adjust required 3rd Party Tool Versions

Description

At least FFmpeg version needs to be updated

Activity

Show:
Tobias Schiebeck
October 26, 2015, 4:15 PM

merged int 2.1 as commit 15f17fb

Fixed and reviewed
Your pinned fields
Click on the next to a field label to start pinning.

Assignee

Lars Kiesow

Reporter

Lars Kiesow